#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-8j1jPflGJXTAt5fo3tLpgK
key:                  http-download-0.2.1.0-8j1jPflGJXTAt5fo3tLpgK
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  ee11f7aa6ce2bff6226f2accaefeb8e2
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-8j1jPflGJXTAt5fo3tLpgK
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-4uOt2Tmyc0i8lodPqODz42
    bytestring-0.11.4.0 conduit-1.3.6.1-z9AmGJDA6I5e741lyc8Fs
    conduit-extra-1.3.6-G3oiW8AJMcc50uCAlbWr4t
    crypton-0.34-F7ErbNubRpgBlMs6gjJlRT
    crypton-conduit-0.2.3-6POj1Lva6WwInrkcFer14C directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-0.7.17-Co3L0nHO9NyBEt3PkWddkW
    http-conduit-2.3.9.1-5ItzJobngEhJvsM2Ep3scX
    http-types-0.12.4-IK3jZB6tw6k2KWf3RXsYsl
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    path-0.9.5-Jmq743s402j3QyWUlPS3K1
    path-io-1.8.2-JLB1yrpPf9xKEw1E7c4iCX
    retry-0.9.3.1-GHsul5hpLXIHE0DcMAXtyh
    rio-0.1.22.0-6opRSiZDUvK7CHSN0oUyPM
    rio-prettyprint-0.1.6.0-87OaulnxIWJCf6NvUw3X2Y

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

